@charset "utf-8";

#title h2{ background: url('../img/p3/head.jpg') no-repeat 0 0;}
p#lead{ background: url('../img/p3/lead.gif') no-repeat 0 0;}

#sect1 dl#prof{
	width: 245px;
}

#sect1 div.fR{
	width: 620px;
}

#sect1 div.fR dl.fR{
	width: 250px;
	margin-left: 30px;
	padding-top: 10px;
}
#sect1 div.fR dl.fR dt{
	margin-bottom: 8px;
}
#sect1 div.fR dl.fR dd{
	margin-bottom: 20px;
}


#sect2 dl#art{
	width: 400px;
	margin-bottom: 20px;
	margin-left: 30px;
}

#sect2 dl#art dt{
	margin-bottom: 8px;
}

